@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* 以下カスタマイズ */

/*メインカラム背景色* 210322追加 */
/*.header-container,
.main,
.sidebar{
background-color: #FFFFFF;
}*/

/* SNSボタン小さく変更 210322追加 */
/*#main .button-caption {
  display: none;
}
#main .sns-share a {
  /*width: 2.5em;*/
/*  margin-left: 0.2em;
  height: 2.0em;
}
.sns-share-buttons {
  justify-content: center;
}
#main .social-icon {
  font-size: 25px;
}*/

/* サイドバー 210322追加*/
/*.sidebar h3 {
    background: none; /*背景色を解除*/
/*    padding: 0; /*余白をなしに*/
 /*   font-size: 20px; /*文字サイズを小さく*/
 /*   letter-spacing: 2px; /*文字の間隔を少し広く*/
/*	border:none;
	text-align:center;	
	border-bottom: solid 1pt;
	background-color: white;
	font-weight: normal;
}*/

